Subject: IPP> A response to Keith

From: Kris Schoff <[email-masked]>
Date: Tue, 14 Jul 1998 16:26:26 -0600

Keith-

I am IN favor of you recruiting different people to respond to helping
address the issues of security and scheme problems.  This ratification
process has taken a VERY long time and any knowledge that may help speed
up the process would be welcome.

I am also interested in hearing the final opinion (concerns and
compliments) of IESG regarding the latest IPP proposals.

Kris Schoff
Hewlett-Packard
>  
> My proposal:
> 
> The IPP documents will not be approved as a Proposed Standard until
> they are fixed to use ipp: URLs instead of http: URLs.
> 
> With an eye toward making them acceptable to IESG while addressing
> the IPP group's concerns:
> 
> - I will recruit a team of experts from the HTTP working group 
> and ask them to quickly review the ipp: scheme proposal for potential 
> interoperability problems with proxies.
> 
> - I will recruit experts from the web and TLS communities to design 
> appropriate URL parameters for use with TLS, which can be shared 
> by other URL schemes besides ipp:.
> 
> The IPP documents have been submitted for IESG ballot, and may be 
> on IESG's agenda for discussion as early as July 16th. I would 
> therefore like a decision from IPP by July 15th as to whether
> the IPP working group is willing to pursue this course of action.
> 
> Note that there may still be other IESG concerns with this protocol,
> particularly on security.   We won't know about those until the IESG
> finishes its ballot.
> 
> Keith